.header-modal {
  width: 100%;
  max-height: 170px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
  margin: 20px 0;
}

.header-home {
  margin: 0 108px 0 30px;
}

.header-home-link {
  text-decoration: none;
  color: black;
}

.header-wrap-icon {
  min-width: 80px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-sizing: border-box;
  margin-right: 50px;
  height: 40px;
}

.header-favorites .header-basket {
  margin: 0 10px;
  height: 30px;
  width: 30px;
}

.header-icon-favorites,
.header-icon-basket {
  height: 24px;
  width: 24px;
  margin: 0 5px;
}

.header-icon-favorites:hover,
.header-icon-basket:hover {
  height: 28px;
  width: 28px;
  transition: 500ms;
  margin: 0 5px;
}
